### Command: /claim [claim_id]

**Handler Macro:** COMMAND_CLAIM

**Handler Value:** 18

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int claim_id`

**Notes:**
- /claim Brings up the claim window UI for the Player.
- /claim `claim_id` allows the Player to claim the id specified from their available claim list.